CALL C:\LiveDigital\config.bat

for /f %%a in ('C:\LiveDigital\tools\license\windows-key.vbs') DO (set key=%%a)

PING 127.0.0.1 -n 2 -w 250

for /F "tokens=*" %%A in (C:\LiveDigital\tools\license\key.txt) do (
	IF "%var_is64%"=="1" (
		wget64.exe --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=serial&values=%%A"
	) ELSE (
		wget.exe --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=serial&values=%%A"
	)
)

DEL C:\LiveDigital\tools\license\key.txt

EXIT